{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc62-53rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC62-53RIB BRAND BLEND",
  "product_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC62-53RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2017,
  "relative_maturity": "112",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2PRIB"
  ],
  "trait_descriptions": [
    "VT Double PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC62-53RIB Brand Blend is a 112 RM product that has shown strong performance from east to west and has the ability to maintain performance across yield levels.  It has the versatility to be used on most acres and management styles.",
  "strengths": [
    "Can provide excellent greensnap tolerance",
    "Hybrid has shown good heat and drought stress performance for positioning on tougher acres",
    "Has shown very good root strength",
    "Good ear flex provides good performance potential at lower populations",
    "Has demonstrated response to foliar fungicide and improvement in late season intactness and harvest appearance",
    "Highly adaptable across multiple soil types"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "ANTHRACNOSE LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "-"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "4"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "-"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "STEWART'S LEAF BLIGHT",
          "value": "-"
        },
        {
          "characteristic": "CORN LETHAL NECROSIS",
          "value": "-"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "1"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1305"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2810"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "112"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01070126"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "4"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "5"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "4"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_ZB5_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2H_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBR_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8F_2"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J5C_2"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C6L_1"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7J_2"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8K_2"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8S_2"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C4B_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2C_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2G_2"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7F_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C3A_2"
    },
    {
      "product_list_name": "Southwest  Iowa 25",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBK_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C6J_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "Dekalb/Asgrow Seed Guide SE Indiana 2024",
      "agronomist": "Megan Taylor",
      "agronomist_email": "megan.taylor@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C4D_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7D_2"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEA_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JED_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C4G_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1M_3"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C3K_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C4A_1"
    },
    {
      "product_list_name": "Southwest  Iowa 25",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBC_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8K_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8F_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8B_2"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7M_2"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7C_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7C_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEF_1"
    },
    {
      "product_list_name": "Western Missouri",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8L_2"
    },
    {
      "product_list_name": "Southern Illinois Seed Guide",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEC_1"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J5C_1"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEG_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2Q_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C3M_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C4F_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBQ_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2F_2"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEB_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1D_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Jamie Long",
      "agronomist_email": "jamie.long@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2R_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEH_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1R_3"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEA_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2P_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1P_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1R_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1D_3"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8S_1"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEG_1"
    },
    {
      "product_list_name": "2024-25 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEF_2"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2J_1"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2025",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J5B_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C4K_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8A_2"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8B_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBG_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEC_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JED_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C4H_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_ZB5_3"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8C_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7B_2"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1M_2"
    },
    {
      "product_list_name": "Northwest Kansas & Colorado 2025",
      "agronomist": "David Brachtenbach",
      "agronomist_email": "david.brachtenbach@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J5F_1"
    },
    {
      "product_list_name": "2025 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7F_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "Northwest Missouri 2025",
      "agronomist": "Jody Foutch",
      "agronomist_email": "jody.foutch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8L_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Nora Schultz",
      "agronomist_email": "nora.schultz@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C4L_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1U_1"
    },
    {
      "product_list_name": "2025-26 Central Kansas",
      "agronomist": "Jeff Schaef",
      "agronomist_email": "jeffery.schaef@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEH_1"
    },
    {
      "product_list_name": "2025 Northeast Seed Guide",
      "agronomist": "Shaun Heinbaugh",
      "agronomist_email": "shaun.heinbaugh@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C6F_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8C_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7G_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEE_2"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7J_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1F_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C2M_2"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C8A_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C3H_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEB_2"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "2026 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JEE_1"
    },
    {
      "product_list_name": "2025 East Central Iowa",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBD_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC62-53RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc62-53rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:44:18.828Z",
  "fetched_at": "2026-05-25T17:05:14.650906+00:00",
  "scraper_version": "0.1.0"
}
